pcl::IntegralImageTypeTraits< DataType > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef DataType | Type
typedef DataType | IntegralType

## Detailed Description

### template<typename DataType>
struct pcl::IntegralImageTypeTraits< DataType >

Definition at line 48 of file integral_image2D.h.

## Member Typedef Documentation

template<typename DataType>

typedef DataType pcl::IntegralImageTypeTraits< DataType >::IntegralType

Definition at line 51 of file integral_image2D.h.

template<typename DataType>

typedef DataType pcl::IntegralImageTypeTraits< DataType >::Type

Definition at line 50 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/features/include/pcl/features/integral_image2D.h